RubyGems Navigation menu

Dependencias inversas para jquery-cookie-rails Latest version of the following gems require jquery-cookie-rails

Total de descargas 988.616

Para esta versión 880.080

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: Ninguno

Versión de Rubygems requerida: >= 1.3.6

Enlace: